Page MenuHomePhabricator

Subscripted text renders as "subscripted text"
Closed, InvalidPublic

Description

a look on the bug

Something is fishy here, at this specific encounter, a subscripted text in my signature, goes to "subscripted text". It seems to be a bug in MW.
how it looks:
Fixed Subscript text →AzaToth 09:52, 25 May 2007 (UTC)


Version: unspecified
Severity: blocker
URL: http://en.wikipedia.org/w/index.php?title=Template:Fixed&diff=prev&oldid=133442467

Attached:

Details

Reference
bz10030

Event Timeline

bzimport raised the priority of this task from to Unbreak Now!.Nov 21 2014, 10:30 PM
bzimport added a project: MediaWiki-Parser.
bzimport set Reference to bz10030.
bzimport added a subscriber: Unknown Object (MLST).
AzaToth created this task.May 25 2007, 9:59 AM
brion added a comment.May 25 2007, 4:13 PM

Not sure I understand.

Subscribed text is rendering as subscripted text?
That sounds like it's working 100% correctly.

If there is something wrong, please be very specific about what is different from what you expect.

You "hijacked" (your words) the template {{fixed}} and in the process inserted that text in error.

I've fixed it now.

HTH HAND

aaron.schulz wrote:

content hidden as private in Bugzilla